
.card-flag-text {
    font-size: 20px;
    line-height: 1.3;
}
    .text-s24{
    font-size: 24px !important;
    font-weight: bold!important;
} 
    .small-text-11 {
        font-size: 11px;
    }
    
    .small-text-12 {
        font-size: 12px;
    }
.borderbottom-orange {
    border-bottom: 2px solid #FE9600;
}

.spacer {height: 10px;}

.medium {
    font-size: 12px;
}

.global {
    font-size: 14px;
}
h1 {
	font-weight: bold!important;
	font-size: 18px !important;	
	display:inline;
}
h2 {
	font-weight: normal;
	font-size: 16px;	
	text-align:justify; 
	 line-height: 1.5;
}
.heading-blocks-biz h2
{font-weight: bold!important;}

.headings {
	padding-bottom: 20px;
	padding-top: 20px;
	 line-height: 1.5;
}

    .heading-blocks-sub h2 {
        font-size: 17px;
        display: inline;
        line-height: 1.5;
        margin-bottom: 1rem;
    }
    
    
.heading-blocks-para {
    font-size: 16px;
    line-height: 1.5;
    text-align: justify;
}
 
.headingsB {
	padding-bottom: 0px;
	padding-top: 20px;
}
.side-para-1CG {
    color:#484848;
    font-size: 14px;
    padding-left: 0px;
    margin-bottom: 1%;
    width: 100%;
}
/*
text-decoration: none;
	list-style:none;
	line-height:0px;
*/
.subheading-para {
    font-size: 14px;
    padding: 2% 2% 3% 0%;
    font-weight: bold;
    text-align: justify;
}

.hg-img-bottom {
    width: 12rem;
    height: 8rem;
    overflow: hidden;
    object-fit: cover;
}

.btn-more-hg {
    background-color: #FF9100;
    color:#fff;
    font-size: 12px;
    font-weight: bold;

}

.btn-more-hg:hover {
    color: #fff;
    opacity: 0.7;
}
 
.festcard-img {
    height: 4.2rem;
}
.news-card {
    margin-bottom: 1rem;
}
.greater-arrow{
     color:#FFFFFF;
}
.ptext-align
{
    text-align: justify;
}
 
 /*--0---*/
 
.bottom-left a {
    color: #fff;
}

.centertext p a {
    color: #fff;
}

.help-centertext p a {
    color: #fff;
}

.card-wrapper p a {
    color: #fff;
}

/*--1--*/

.festival_img {
    width: 7rem;
    height: 4rem;
    padding-top: 0.5rem;
}
   
.festival_img img {
    width: 5.6rem;
    object-fit: cover;
}

.citycard-text a {
    color: #000;
}

.cityinfo-title a {
    color: #000;
}
/*--2--*/

.city-card a:hover {
    color: #FF960D;
}

.other-card a:hover {
    color: #FF0000;
}
/*--3--*/

.card-wrapper .fest-text a:hover {
    color: #FF960D;
}

.rect-para a {
    color: #fff;
}

rect-para a:hover {
    color: #000;
}

/*--4--*/

.rectagle-hover:hover  p.rect-para a{
    background-color: #fff;
    color: #000 !important;
}

.jobs-subpara a {
    color: #fff; 
}

.list-items a {
    color:#fff;
}


.img-groups:hover .group-text {
    background-color: #FF960D;
    opacity: 1;
    position: absolute;
    top: 0;
    width: 100%;
    height: 16rem;
}

.img-groups.active .group-text {
    background-color: #FF960D;
    opacity: 1;
    position: absolute;
    top:0;
    height:16rem;
    width: 100%;
}
.service-block {
    width: 100%;
}


@supports (-webkit-line-clamp: 3) {
    .line-clamp {
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;  
        max-height:4.0em; /* I needed this to get it to work */
        height: auto;
    }
    .line-clamp:after {
        display: none;
    }
}
.page-number a
{
    color: #000;
    text-decoration: none;
}
.news-listing-para-content {
        width: 100%;
        font-size: 12px;
    color: #484848;
    }
    
    
.para-reg {
    text-align:center ;
}

.facebook-text {
    margin-bottom: 0rem;
}

  
  
   
/*------------------------------------------------------------------*/
 
    /*

.grid-container {
  display: flex;
  flex-direction: row;
  grid-gap: 0px;
}

.cover-1 {
  flex: 1;
  height: 100%;
  max-height: 100%;
}

.cover-2 {
  flex: 1;
  flex-direction: row;
  flex-wrap: wrap;
  display: flex;
  max-height: 100%;
  overflow: hidden;
}

.grid-1 {
  flex-basis: 100%;
  padding: 3px 3px 0;
  height: 100%;
}

.grid-2 {
  flex-basis: 100%;
  padding: 3px;
}

.grid-3 {
  flex-basis: 50%;
  position: relative;
  padding: 3px 3px 0;
}

.grid-4 {
  flex-basis: 50%;
  position: relative;
  padding: 3px 3px 0;
}

.media-carousel-img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  max-height: 100%;
}
*/